Subject: Ruby on Rails
From: Christopher Baines <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: Ben Woodcroft <[email-masked]>
Date: Thu, 14 Feb 2019 21:57:54 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

So, I've merged 66 patches now which were tracked across these 3 bugs so
the master branch now contains the ruby-rails gem!

I think I've even done this without breaking anything, I believe all the
packages I added or changed build, and all of there dependencies as
reported by guix lint build too.

If anyone still has any comments on the patches, I'd still love to hear
them.

Thanks for everyone who's reviewed these patches so far, and thanks to
Ben for kicking this work off many months ago.

Chris